Раскрытие данных в SquirrelMail

Дата публикации:
15.08.2006
Всего просмотров:
1816
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SquirrelMail 1.x
Уязвимые версии: SquirrelMail 1.4.7 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за неизвестной ошибки, которая позволяет переопределить переменные в сценарии compose.php. Удаленный пользователь может управлять настройками и вложениями других пользователей.

URL производителя: www.squirrelmail.org

Решение: Установите последнюю версию (1.4.8) с сайта производителя.

Ссылки: Variable overwriting in compose.php

или введите имя

CAPTCHA